XFCE4-ABOUT(1)

NAME
xfce4-about - About and Credits dialog for Xfce

DESCRIPTION

  Usage:

    xfce4-about [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-V, --version
    Version information

--display=DISPLAY
    X display to use

COPYRIGHT
Copyright © 2008-2011

    The Xfce development team. All rights reserved.

Please report bugs to <https://bugzilla.xfce.org/>.